


html, body {
	padding: 0px;
	margin: 0px;
	background: #EBEBEB;
	font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 105%;
	line-height: 145%;
	 -webkit-text-size-adjust: 100%;
	 -ms-text-size-adjust: 100%;
	 -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; 
	color: #231F20;
}


.container {
	margin-left: 5vw;
	margin-right: 5vw;
	
	padding: 5vh 0px;
	box-sizing: border-box;
}


a, 
a:visited {
	color: #231F20;
	text-decoration: none;
}

a:hover, 
a:active {
	color: #231F20;
	text-decoration: underline;
}



.header {
	text-align: center;
	margin-bottom: 10vh;
}

.header img {
	width: 200px;
	height: auto;
}

.main {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
}

.main > div {
	align-self: stretch;
	background: #FFFFFF;
	flex-basis: calc(25% - 15px);
}

.main > div img {
	width: 100%;
	height: auto;
}


.busiboxcontent {
	padding: 20px;
	box-sizing: border-box;
	text-align: center;
}

.busilogo {
	position: relative;
	top: -20px;
}



.footer {
	text-align: center;
	margin: 10vh 0px;
	font-size: 12px;
}

@media all and (min-width: 1920px) {

	.container {
		margin-left: auto;
		margin-right: auto;
		max-width: 1760px;

	}
	

}



@media all and (max-width: 1140px) {

	
	html, body {
		font-size: 100%;
		line-height: 145%;
	}
	
	.busiboxcontent {
		padding: 20px 10px;
	}
	

}


@media all and (max-width: 890px) {
	
	.main {
		flex-wrap: wrap;
	}
	
	.main > div {
		flex-basis: calc(50% - 20px);
		margin-bottom: 5vh;
	}
	
}




@media all and (max-width: 768px) {
	.header img {
		width: 160px;
		height: auto;
	}

	

}





@media all and (max-width: 414px) {

	.main > div {
		flex-basis: 100%;
		margin-bottom: 5vh;
	}
	
}




@media only screen and (max-width: 834px) and (orientation:portrait)  {


	
}

@media only screen and (max-width: 667px) and (orientation:landscape)  {

	
}







